.Paper{
	position: fixed;
	background: white;
	width: 320px;
	height: 540px;
	z-index: 20;
	box-shadow: 0 14px 22px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}

.Paper.active{
	z-index: 22;
	box-shadow: 0 18px 26px rgba(0, 0, 0, 0.32);
}

.Paper.drop .image{
	opacity: 0.5;
}

.Paper .header{
	background:white;
	height: 30px;
	width: 100%;
	position: absolute;
	z-index: 30;
	opacity: 0.6;
}

.Paper.active .header{
	opacity: 1;
}

.Paper .header .close{
	position: absolute;
	background: gainsboro;
	background-size: 8px;
	background-repeat: no-repeat;
	background-position: 50%;
	width: 14px;
	height: 14px;
	box-sizing: content-box;
    border: 8px solid white;
	border-radius: 100%;
	transition: background-color 0.15s;
}

.Paper .header .close:hover{
	background-image:url(/img/cross.svg);
}

.Paper .header .more{
	position: absolute;
	right: 0;
	height: 30px;
	padding: 13px 10px 0;
}

.Paper .header .more i{
	background: gainsboro;
	border-radius: 100%;
	width: 4px;
	height: 4px;
	margin:auto 1px;
	display: inline-block;
	vertical-align: top;
	transition: background-color 0.15s;
}

.Paper .header .more:hover i{
	background: #999;
}

.Paper .header label{
	text-align: center;
	position: absolute;
	left:40px;
	right: 40px;
	top:0;
	height: 30px;
	line-height: 30px;
	pointer-events: none;
    font-size: 12px;
    color:#999;
    user-select: none;
}

.Paper .body{
	position: absolute;
	top:30px;
	left:0;
	right: 0;
	bottom:0;
	overflow-x: hidden;
	overflow-y: auto;
	background:white;

	/*perspective: 1px;*/
	perspective-origin: top left;
}

.Paper .body .inner{
	transform-style: preserve-3d;
}

.Paper .parallax {
	transform-origin: top left;
	transform: translateZ(-0.8px) scale(1.8);
}

.Paper .form{
	background:white;
	min-height: 260px;
}

.Paper .image{
	background: gainsboro;
	background-size:100%;
	background-position: 50%;
	background-repeat: no-repeat;
	width: 100%;
	height: 280px;
}

.Paper .name{
	box-sizing: border-box;
	font-family: inherit;
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
	color: inherit;
	margin:26px 0 0;
	padding: 0 26px;
	width: 100%;
	height: 1em;
	border: 0;
	outline: 0;
	resize: none;
	overflow: hidden;
}

.Paper .name::-webkit-input-placeholder {
    color: gainsboro;
}

.Paper .name::-moz-placeholder{
	color: gainsboro;
}

.Paper fieldset,
.Paper p{
	padding:6px 26px;
}

.Paper fieldset:last-child{
	margin-bottom: 32px;
}

.Paper fieldset label{
	color:#999;
	display: block;
	width: 100%;
	font-size: 12px;
	margin-bottom: 4px;
	user-select: none;
}

.Paper fieldset select,
.Paper fieldset input,
.Paper fieldset textarea{
	width: 100%;
	border-bottom: 1px solid whitesmoke;
	-webkit-appearance: none;
	-moz-appearance:none;
	appearance:none;
	padding: 4px 0;
	transition: border-color 0.3s;
}

.Paper fieldset textarea{
	resize: none;
	height: 2.1em;
	overflow: hidden;
	border-bottom: 0;
	line-height: 1.618;
	
	border-bottom: 1px solid whitesmoke;
}

.Paper fieldset .listitem{
	padding-left: 15px;
	background-image: url(/img/donut.svg);
	background-repeat: no-repeat;
	background-size: 8px auto;
	background-position: 0 12px;
	box-shadow: none;
	padding-top: 0;
	padding-bottom:0;
	margin-top: 4px;
	margin-bottom: -4px;
	background-size: 8px auto;
	background-position: 0 7px;
	border-bottom: 0;
}

.Paper fieldset .listitem:invalid{
	opacity: 0.5;
}

.Paper fieldset select:focus,
.Paper fieldset input:focus,
.Paper fieldset textarea:focus{
	border-color:rgba(0, 0, 0, 0.14);
}

.Paper fieldset.cta{
	text-align: right;
	margin-bottom: 0;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
}

.Paper fieldset button{
	font-size: 16px;
	color:#4187f3;
	padding: 1em 0;
}

.Paper fieldset button:hover{
	color:#333;
}

.Paper fieldset button:disabled{
	color:gainsboro;
}

.Paper fieldset .map{
	border-radius: 6px;
	background: #a3ccff;
	width: 100%;
	height: 150px;
	margin-top: 8px;
}

.timepicker .label{
	padding: 4px 0;
    border-bottom: 1px solid whitesmoke;
    cursor: default;
}

.timepicker > *{
	pointer-events: none;
}

.timepicker:focus .label{
	border-color: rgba(0, 0, 0, 0.14);
}

.Paper p.tip{
	color:gray;
	font-size: 12px;
}

.Paper .toolbox{
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	height: 30px;
	background: #F7F7F7;
	padding: 0 8px;
}

.Paper .toolbox .ico{
	background-repeat: no-repeat;
	background-position: 50%;
	width: 30px;
	height: 30px;
	opacity: 0.4;
	background-size: 14px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	color: black;
}

.Paper .toolbox .ico:active{
	opacity: 0.3;
}

.Paper .toolbox .ico[data-action="photo"]{
	background-image:url(/img/camera.svg);
	position: relative;
	background-size: 16px;
}

.Paper .toolbox .ico[data-action="bracket"]{
	
	background-image:url(/img/bracket.svg);
}

.Paper .toolbox .ico[data-action="specialchars"]{
	background-image:url(/img/command.svg);
}

.Paper .toolbox .ico[data-action="emoji"]{
	background-image:url(/img/emoji.svg);
}

.Paper .toolbox .ico[data-action="preview"]{
	background-image:url(/img/preview.svg);
	background-size: 18px;
	float: right;
}

.Paper .toolbox .ico[data-action="place"]{
	background-size: 15px;
	background-image:url(/img/pin.svg);
}

.Paper .toolbox .ico input{
	position: absolute;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
}

.Paper .context-menu{
	position: absolute;
	top:30px;
	left:0;
	right: 0;
	bottom: 0;
	pointer-events: none;
}

.Paper .context-menu .overlay{
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background:rgba(0, 0, 0, 0.4);
	transition: opacity 0.5s cubic-bezier(0.4, 0, 0, 1);
	opacity: 0;
}

.Paper .context-menu nav{
	background: white;
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	transition: transform 0.5s cubic-bezier(0.4, 0, 0, 1);
	transform: translateY(100%);
}

.Paper .context-menu nav button,
.Paper .picker nav button{
	display: block;
	width: calc(100% - 48px);
	margin:0 auto;
	padding: 1.5em 0;
	border-bottom: 1px solid whitesmoke;
}

.Paper .context-menu nav button:last-child,
.Paper .picker nav button:last-child{
	border:0;
}

.Paper .context-menu nav button[data-action="delete"] {
	color:rgb(255,59,48);
}

.Paper .context-menu nav button[data-action="delete"]:hover {
	color:#333;
}

.Paper .context-menu.active{
	pointer-events: initial;
}

.Paper .context-menu.active nav{
	transform: translateY(0);
}

.Paper .context-menu.active .overlay{
	opacity: 1;
}

.Paper .context-menu nav .exporters{
	text-align: center;
	border-bottom: 1px solid whitesmoke;
	font-size: 0;
	display: none;
	width: calc(100% - 48px);
	margin: 0 auto;
}

.Paper .context-menu nav .exporters .list{

	overflow-y: hidden;
	overflow-x: auto;
	white-space: nowrap;
}

.Paper .context-menu nav .exporters label{
	display: block;
	font-size: 12px;
	color:#999;
	margin-top:1em;
}

.Paper .context-menu nav .exporters button{
	display: inline-block;
	margin:10px 5px 20px;
	width: 60px;
	height: 60px;
	border:0;
}

.icon{
	width: 60px;
	height: 60px;
	background: gainsboro;
	border-radius: 8px;
	background-size: 50%;
	background-position: 50%;
	background-repeat: no-repeat;
}

.icon.facebook {
	background-color: #255db3;
	background-image: url(/img/facebook.svg);
}

.icon.twitter {
	background-color: #6B9EF3;
	background-image: url(/img/twitter.svg);
}

.icon.mail{
	background-color: #66B3FF;
	background-image: url(/img/mail.svg);
}

.icon.toutlevin{
	background-color: #cb0e5e;
	background-image: url(/img/toutlevin.svg);
}

.Paper .picker{
	position: absolute;
	top:30px;
	left:0;
	right: 0;
	bottom: 0;
	pointer-events: none;
}

.Paper .picker .overlay{
	background: rgba(0, 0,0, 0.4);
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	opacity: 0;
	transition: opacity 0.5s cubic-bezier(0.4, 0, 0, 1);
}

.Paper .picker .pane{
	background: white;
	position: absolute;
	bottom:0;
	left:0;
	right: 0;
	text-align: center;
	transition: transform 0.5s cubic-bezier(0.4, 0, 0, 1);
	transform: translateY(100%);
}

.Paper .picker .icon{
	width: 70px;
	height: 70px;
	margin: 20px auto 0;
}

.Paper .picker .date-picker {
	font-size: 26px;
	font-weight: 300;
	margin: 1.5em auto;
	padding:0;
	width: 80%;
	position: relative;
}

.Paper .picker .date-picker::before{
	content:'';
	display: block;
	
	background : linear-gradient(0deg, rgba(255,255,255,0.8), white);
	height: 35px;
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	border-bottom: 1px solid gainsboro;
	pointer-events: none;
}

.Paper .picker .date-picker::after{
	content:'';
	display: block;
	
	background : linear-gradient(0deg, white, rgba(255,255,255,0.8));
	height: 35px;
	width: 100%;
	position: absolute;
	bottom:0;
	left:0;
	border-top: 1px solid gainsboro;
	pointer-events: none;
}

.Paper .picker .date-picker .scroller{
	display: inline-block;
	vertical-align: middle;
	height: 120px;
	overflow: hidden;
}

.Paper .picker .date-picker .scroller .list{
	width: 100%;
	height: 120px;
	overflow-y: scroll;
	scroll-behavior: smooth;
}

.Paper .picker .date-picker .scroller.hours,
.Paper .picker .date-picker .scroller.minutes{
	width: 32px;
}

.Paper .picker .date-picker .scroller.hours .list,
.Paper .picker .date-picker .scroller.minutes .list{
	width: calc(32px + 17px);
}

.Paper .picker .date-picker .scroller.date{
	width: 195px;
	margin-right: 6px;
}

.Paper .picker .date-picker .scroller.date .list{
	width: calc(195px + 17px);
}

.Paper .picker .date-picker span{
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	line-height: 40px;
}

.Paper .picker .date-picker .scroller label{
	display: block;
	text-align: right;
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-right: 17px;
}

.Paper .picker h2{
	font-weight: 400;
	font-size: 26px;
	margin-top:0.3em;
}

.Paper .picker p{
	color:#7F7F7F;
	padding: 0;
}

.Paper .picker.active{
	pointer-events: initial;
}

.Paper .picker.active .overlay{
	opacity: 1;
}

.Paper .picker.active .pane{
	transform: translateY(0);
}

.Paper .spinner{
	width: 60px;
	height: 60px;
	background: url(/img/rolling.svg) no-repeat;
	background-size: 100%;

	left: 50%;
	top: 50%;
	margin-left:-30px;
	margin-top:-30px;
	position: absolute;
}

/*----------------------*/
.Paper.Event{
	width: 280px;
}

.Paper.Brand{
	width: 420px;
}

.Paper.Brand .image{
	height: 250px;
}

.Paper.Article{
	width: 520px;
	height: 720px;
}

.Paper.Article .image{
	height: 321px;
}

.Paper.Article .name{
	margin:32px 0 0;
	padding: 0 40px;
}

.Paper.Article fieldset{
	padding: 6px 40px;
}

.Paper.Article fieldset textarea:valid{
	border-bottom: 0;
}

.Paper.Article .body,
.Paper.Article .scrollbar{
	bottom: 30px;
}

.Paper.Recipe{
	width: 450px;
	height: 640px;
}

.Paper.Recipe .image{
	height: 277px;
}

.Paper.Recipe .name{
	margin:32px 0 0;
	padding: 0 32px;
}

.Paper.Recipe fieldset{
	padding: 6px 32px;
}

.Paper.Wine{
	height: 640px;
}

.Paper.Wine .image{
	height: 360px;
}

.Paper.Region{
	width: 420px;
}

.Paper.Region .image{
	height: 240px;
}

.Paper .mapeditbutton{
	position: absolute;
	right: 12px;
	top: 206px;
	padding:4px 12px 5px;
	
	font-size: 11px;
	background: rgba(120, 120, 120, 0.8);
	color:white;
	border-radius: 20px;
	cursor: default;
}

.Paper.Smartlist{
	width: 700px;
	height: 560px;
}

.Paper.Smartlist .image{
	display: none;
}

@media screen and (max-width: 750px) {
	.Paper{
		top:0 !important;
		left:0 !important;
		width: 100% !important;
		height: calc(100% - 55px) !important;
		box-shadow: none;
	}
}